API ReferenceAdmin Scopes
List Scopes
GET
/v1/admin/scopesAuthorization
HTTPBearer AuthorizationBearer <token>
In: header
Query Parameters
q?Q
Default
""limit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/scopes"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "kind": "standard", "members_editable": true, "released": true, "attributes": [ { "attribute_id": "ef88e6be-6132-42c9-abcd-a9aadce04df6", "key": "string", "label": "string", "data_type": "string", "required": true, "locked": true, "ordering": 0 } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "total": 0, "limit": 0, "offset": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}